@media screen and (max-width: 1600px) {
  header .action {
    gap: 20px;
  }
  header .action .links {
    gap: 10px;
  }
}

@media screen and (max-width: 1450px) {
  .current-requests .open-requests-table table thead {
    display: none;
  }

  .current-requests .open-requests-table table {
    max-width: 800px;
    margin: 0 auto;
  }

  .current-requests .open-requests-table table tr td {
    flex-wrap: wrap;
    display: flex;
    justify-content: center;
    gap: 5px;
    text-align: center !important;
    padding: 10px 0 !important;
  }

  .current-requests .open-requests-table table tr td::before {
    content: attr(data-cell) " ";
    font-weight: 700;
  }
}

@media screen and (max-width: 1400px) {
  .filter-section .search-bar {
    flex-direction: column;
    gap: 10px;
  }

  .filter-section .search-bar {
    padding: 20px;
  }

  .filter-section .search-bar .search-button {
    max-width: 610px;
  }
}

@media screen and (max-width: 1350px) {
  .unserblog .cars-content {
    flex-direction: column;
    align-items: center;
    gap: 50px;
  }

  .blog-details .image-and-list-cars {
    align-items: center;
    gap: 50px;
  }

  .blog-details .image-and-list-cars {
    flex-direction: column;
  }

  .blog-details .list-of-cars {
    order: -1;
  }

  .unserblog .mini-lists {
    order: -1;
    gap: 50px;
  }
}

@media screen and (max-width: 1320px) {
  header {
    padding: 10px;
  }
}
@media screen and (max-width: 1300px) {
  .homepage .recipe {
    flex-direction: column;
  }

  .weight-loss .weight-loss-content {
    flex-direction: column;
  }

  footer .container {
    justify-content: center;
    gap: 60px;
  }

  .search-detail-page .container .box {
    flex-direction: column;
  }

  .uber-uns .picture-with-title-and-description {
    display: flex;
    flex-direction: column;
  }

  .picture-with-title-and-description .title-and-description {
    /* order: -1; */
    margin: 0 auto;
  }

  .picture-with-title-and-description .doctor-image {
    margin: 0 auto;
  }

  .search-detail-page .container .box .description-section {
    /* order: -1; */
    margin: 0 auto;
  }

  .picture-with-title-and-description .doctor-image-second {
    margin: 0 auto;
  }

  .formular .input-container {
    display: flex;
    flex-direction: column;
    align-items: start;
  }

  .formular .background {
    padding: 0 20px;
  }

  .input-section .select2.select2-container.select2-container--default {
    max-width: 100%;
  }

  .formular .input-section {
    max-width: 100%;
  }
}
@media screen and (max-width: 1260px) {
  header .action {
    gap: 20px;
  }

  header .burger-menu {
    display: block;
    position: relative;
  }

  header .burger-menu i {
    font-size: 24px;
    cursor: pointer;
  }

  header .burger-menu .profile-dropdown {
    display: none;
  }

  header .burger-menu.active .profile-dropdown {
    display: flex;
    flex-direction: column;
    justify-content: center;
    gap: 10px;
    position: absolute;
    background-color: #fff;
    border-radius: 15px;
    border: 1px solid var(--blue);
    width: 200px;
    right: 0;
    padding: 20px;
    box-sizing: border-box;
  }

  header .burger-menu .profile-dropdown .link {
    font-size: 14px;
    text-align: center;
    color: var(--black);
  }

  header .burger-menu .profile-dropdown .button {
    display: none;
  }

  header .action .links {
    display: none;
  }
}
@media screen and (max-width: 1000px) {
  .request-prescription-details .input-container-double .input-container label {
    min-height: 0;
  }
  .request-prescription .container .box .inputs .input-container-double {
    display: flex;
    flex-direction: column;
    gap: 10px;
    width: 100%;
    max-width: 100%;
  }
  .request-prescription
    .container
    .box
    .inputs
    .input-container-double
    .input-container {
    width: 100%;
    max-width: 100%;
  }

  .container .article-tabs #tabs {
    flex-direction: column;
  }

  .container
    .article-tabs
    .ui-tabs-nav.ui-corner-all.ui-helper-reset.ui-helper-clearfix.ui-widget-header {
    margin: 0 auto;
  }

  .request-prescription-details {
    padding: 0 20px;
  }

  .request-prescription-details .box {
    padding-left: 20px;
    padding-right: 20px;
  }

  .request-prescription-details .input-container-double {
    display: flex;
    flex-direction: column;
  }

  label.empty {
    display: none;
  }
}

@media screen and (max-width: 800px) {
  .request-prescription .container .box {
    padding-left: 20px;
    padding-right: 20px;
  }
  .multiple-select-container
    .select2-container--default
    .select2-selection--multiple {
    border-radius: 25px;
  }
  .request-prescription .container .box .inputs .input-container,
  .request-prescription .container .box .inputs .select-container,
  .request-prescription .container .box .inputs .multiple-select-container {
    width: 100%;
  }
  .request-prescription .container .box .inputs .input-container label {
    min-height: 0px;
  }
  .article-tabs .tab-box .review-item-content {
    display: flex;
    flex-direction: column;
    align-items: center;
  }
  .article-tabs .tab-box .review-item {
    padding: 0;
  }
  .homepage .recipe .content .search-product-container {
    flex-direction: column;
    gap: 10px;
  }

  .homepage .recipe .content .search-product-container input {
    max-width: 100% !important;
  }

  .homepage .recipe .content .search-product-container .button.red {
    max-width: 100%;
  }

  .popular-products .box,
  .popular-products .box,
  .video-section .box {
    border-radius: 10px;
  }

  header .burger-menu .profile-dropdown .button {
    display: flex;
    height: 25px;
    font-size: 14px;
  }

  header .action .action-buttons {
    display: none;
  }

  .uber-uns .members {
    flex-direction: column;
  }

  .uber-uns .member {
    margin-bottom: 30px;
  }

  .background-section .content .pills-content .medicamentation {
    flex-direction: column;
    gap: 20px;
  }

  .background-section .content .medicamentation .right-side {
    max-width: 100%;
  }

  .background-section .content .medicamentation .left-side {
    flex-direction: column;
    align-items: center;
    padding-left: 0;
    padding-top: 0;
  }
}

@media screen and (max-width: 600px) {
  .picture-with-title-and-description .doctor-image-second img {
    height: 50% !important;
    border-top-left-radius: 100px;
    border-bottom-right-radius: 100px;
  }
  .background .review-section .review-stars {
    margin: 0 auto;
  }
  .current-requests .open-requests-table table .align-center {
    display: flex;
    align-items: center;
  }
  .container .article-tabs .ui-tabs .ui-tabs-nav li {
    display: flex;
    align-items: center;
  }
  footer .column .row:first-child {
    padding-bottom: 0;
    margin-bottom: 0;
  }
  footer .column .row {
    justify-content: center;
    align-items: center;
    text-align: center !important;
  }
  footer .container {
    padding: 40px 0;
    flex-direction: column;
    align-items: center;
    text-align: center;
    justify-content: center;
    gap: 40px;
  }

  footer .column {
    align-items: center;
  }

  .content .modal-ordered,
  .content .modal-ordered-final {
    padding: 0 20px;
  }

  .background .review-section .review-item-content {
    flex-direction: column;
  }
  .picture-with-title-and-description img {
    max-width: 730px;
    max-height: 600px;
    width: 100%;
    height: 100%;
    object-fit: cover;
    border-radius: 180px 0 180px 0;
  }
  .picture-with-title-and-description .title-and-description {
    margin-top: -200px;
  }
  .homepage .container .recipe img,
  .weight-loss .weight-loss-content img {
    max-width: 730px;
    max-height: 600px;
    width: 100%;
    height: 100%;
    object-fit: cover;
  }
}
@media screen and (max-width: 400px) {
  .my-bookings .bookings-box {
    padding: 0px !important;
  }
}
